---
Tournament:
  name: Mississippi Gulf South Regional
  short name: Mississippi Gulf South Regional
  location: Pearl River Community College
  state: MS
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-05
  end date: 2022-03-05
  awards date: 2022-03-05
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Bridge
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Gravity Vehicle
  - name: Green Generation
  - name: Ornithology
  - name: Ping Pong Parachute
  - name: Trajectory
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: St. Patrick Catholic High School
    state: MS
  - number: 3
    school: Northwest Rankin High School
    state: MS
  - number: 4
    school: Parklane Academy
    state: MS
  - number: 5
    school: Oak Grove High School
    state: MS
  - number: 6
    school: Oak Grove High School
    state: MS
  - number: 13
    school: Pearl River Central High School
    state: MS
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Bridge
    place: 5
  - team: 1
    event: Chemistry Lab
    place: 6
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Forensics
    place: 4
  - team: 1
    event: Gravity Vehicle
    place: 3
  - team: 1
    event: Green Generation
    place: 1
  - team: 1
    event: Ornithology
    place: 3
  - team: 1
    event: Ping Pong Parachute
    participated: false
  - team: 1
    event: Trajectory
    participated: false
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 1
    event: Write It Do It
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Astronomy
    place: 1
  - team: 3
    event: Bridge
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 1
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Forensics
    place: 1
  - team: 3
    event: Gravity Vehicle
    place: 1
  - team: 3
    event: Green Generation
    place: 2
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Ping Pong Parachute
    place: 2
  - team: 3
    event: Trajectory
    place: 1
  - team: 3
    event: Wright Stuff
    place: 2
  - team: 3
    event: Write It Do It
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Astronomy
    place: 5
  - team: 4
    event: Bridge
    place: 1
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Forensics
    place: 6
  - team: 4
    event: Gravity Vehicle
    place: 2
  - team: 4
    event: Green Generation
    place: 4
  - team: 4
    event: Ornithology
    place: 4
  - team: 4
    event: Ping Pong Parachute
    place: 1
  - team: 4
    event: Trajectory
    place: 2
  - team: 4
    event: Wright Stuff
    place: 1
  - team: 4
    event: Write It Do It
    place: 6
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Astronomy
    place: 2
  - team: 5
    event: Bridge
    place: 4
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Forensics
    place: 2
  - team: 5
    event: Gravity Vehicle
    participated: false
  - team: 5
    event: Green Generation
    place: 3
  - team: 5
    event: Ornithology
    place: 1
  - team: 5
    event: Ping Pong Parachute
    place: 3
  - team: 5
    event: Trajectory
    participated: false
  - team: 5
    event: Wright Stuff
    place: 3
  - team: 5
    event: Write It Do It
    place: 3
  - team: 6
    event: Anatomy and Physiology
    place: 5
  - team: 6
    event: Astronomy
    place: 6
  - team: 6
    event: Bridge
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 5
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Forensics
    place: 3
  - team: 6
    event: Gravity Vehicle
    participated: false
  - team: 6
    event: Green Generation
    participated: false
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Ping Pong Parachute
    participated: false
  - team: 6
    event: Trajectory
    participated: false
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It Do It
    place: 2
  - team: 13
    event: Anatomy and Physiology
    place: 3
  - team: 13
    event: Astronomy
    place: 4
  - team: 13
    event: Bridge
    participated: false
  - team: 13
    event: Chemistry Lab
    place: 4
  - team: 13
    event: Disease Detectives
    place: 3
  - team: 13
    event: Dynamic Planet
    place: 4
  - team: 13
    event: Forensics
    place: 5
  - team: 13
    event: Gravity Vehicle
    participated: false
  - team: 13
    event: Green Generation
    place: 5
  - team: 13
    event: Ornithology
    place: 6
  - team: 13
    event: Ping Pong Parachute
    place: 4
  - team: 13
    event: Trajectory
    participated: false
  - team: 13
    event: Wright Stuff
    place: 4
  - team: 13
    event: Write It Do It
    place: 5
